Request exportCopy Pagepost https://api-exporter.openweb.com/v4/exportInitiates an export of comments, users, and ranks by Conversation ID or date range.Body ParamsDate RangeConversation IDfromstringrequiredStart date of the export date range in YYYY-MM-DDTHH:MM:SSZ RFC3339 formatuntilstringrequiredEnd date of the export date range in YYYY-MM-DDTHH:MM:SSZ RFC3339 formatconversation_idstringID of the Conversation from which data is requested Use one of these approaches to obtain this value: Article Card From your OpenWeb Admin Panel, click Moderation > Articles. Search for a comment associated with the Conversation. On the comment card, click More > Copy conversation ID to clipboard. Code Locate the spot ID. Contact your OpenWeb representative if you do not know this value. Identify the post ID. This is the unique article identifier assigned to the article page when it is created. Concatenate the spot ID and postID with an underscore spotID_postID Comment Card From your OpenWeb Admin Panel, click Moderation > Comments. Search for a comment associated with the Conversation. On the comment card, click More > Copy conversation ID to clipboard. delimiterstringenumCharacter that separates individual data fields within each row of the .csv file By default, OpenWeb uses ,.,;Allowed:,;max_records_in_fileinteger≤ 100000Number of records per one .csv fileHeadersAuthorizationstringrequiredJWT token to be used for OpenWeb API You must obtain the JWT token by making a POST /v1/publisher/auth call. In the API call, the JWT token must be preceded by the word Bearer. Example: Authorization: Bearer JWT_TOKENx-spot-idstringrequiredUnique OpenWeb identifier for the property from which data is requestedIf you do not know your OpenWeb spot ID, please contact your OpenWeb representative.Responses 202Example response 409Same request already in progressUpdated 6 months ago